DROP TABLE IF EXISTS SVH_REPORT_DB.JUNO.INF_COPROPIETARIOS

CREATE TABLE SVH_REPORT_DB.JUNO.INF_COPROPIETARIOS
(
ORIGEN VARCHAR(11),
PERIODO INT,
PROYECTO VARCHAR(10),
TIPO     VARCHAR(2),
CLAVE1   VARCHAR(4),
CLAVE2   VARCHAR(4),
CLAVE3   VARCHAR(4),
CLAVE4   VARCHAR(4),
ADJ317   VARCHAR(25),
ADJ421   VARCHAR(15),
ADJ489   VARCHAR(100),
ADJ423   NUMERIC(8,2),
USR004   VARCHAR(25)
)